.u-section-1 .u-sheet-1 {
  min-height: 440px;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  letter-spacing: 0;
  font-size: 1.5rem;
  width: 600px;
  font-weight: 700;
  margin: 100px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 624px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin: 25px 0 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 340px;
    margin-top: 0;
  }
}